package com.steering.mes.zgmil.entity;

/**
 * 数据库表MIL_HOT_CHECK_DETAIL所对应的实体类（生成工具：代码生成器2.4）
 * @author PC201409231755   date 2015-10-27
 */
public class MilHotCheckDetailEntity {
    /**
     * 炉号
     */
    private String judgeStoveNo;
    /**
     * 管体位置（0-管端 1-管体 2-管尾）
     */
    private String pipeLocation;
    /**
     * 无注释
     */
    private String d1;
    /**
     * 无注释
     */
    private String d2;
    /**
     * 无注释
     */
    private String d3;
    /**
     * 无注释
     */
    private String d4;
    /**
     * 无注释
     */
    private String dmax;
    /**
     * 无注释
     */
    private String dmin;
    /**
     * 无注释
     */
    private String s1;
    /**
     * 无注释
     */
    private String s2;
    /**
     * 无注释
     */
    private String s3;
    /**
     * 无注释
     */
    private String s4;
    /**
     * 无注释
     */
    private String s5;
    /**
     * 无注释
     */
    private String s6;
    /**
     * 无注释
     */
    private String s7;
    /**
     * 无注释
     */
    private String s8;
    /**
     * 无注释
     */
    private String smax;
    /**
     * 无注释
     */
    private String smin;
    /**
     * 无注释
     */
    private String resultNo;
    /**
     * 无注释
     */
    private String passSeries;
    /**
     * 无注释
     */
    private String doubleB;
    
    private String colShift;
    
    private String colGroup;
    
    private String colUser;
    
    private String colTime;

    public String getPassSeries() {
		return passSeries;
	}

	public void setPassSeries(String passSeries) {
		this.passSeries = passSeries;
	}

	public String getDoubleB() {
		return doubleB;
	}

	public void setDoubleB(String doubleB) {
		this.doubleB = doubleB;
	}

	public MilHotCheckDetailEntity(){
		colShift = "";
		colGroup = "";
		colUser = "";
		colTime = "";
		doubleB = "";
		passSeries = "";
    	resultNo = "";
        judgeStoveNo = "";
        pipeLocation = "";
        d1 = "";
        d2 = "";
        d3 = "";
        d4 = "";
        dmax = "";
        dmin = "";
        s1 = "";
        s2 = "";
        s3 = "";
        s4 = "";
        s5 = "";
        s6 = "";
        s7 = "";
        s8 = "";
        smax = "";
        smin = "";
    }

    public String getColShift() {
		return colShift;
	}

	public void setColShift(String colShift) {
		this.colShift = colShift;
	}

	public String getColGroup() {
		return colGroup;
	}

	public void setColGroup(String colGroup) {
		this.colGroup = colGroup;
	}

	public String getColUser() {
		return colUser;
	}

	public void setColUser(String colUser) {
		this.colUser = colUser;
	}

	public String getColTime() {
		return colTime;
	}

	public void setColTime(String colTime) {
		this.colTime = colTime;
	}

	public String getResultNo() {
		return resultNo;
	}

	public void setResultNo(String resultNo) {
		this.resultNo = resultNo;
	}

	/**
     * 炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 管体位置（0-管端 1-管体 2-管尾）
     * @return value
     */
    public String getPipeLocation() {
        return pipeLocation;
    }

    /**
     * 管体位置（0-管端 1-管体 2-管尾）
     * @param pipeLocation value
     */
    public void setPipeLocation(String pipeLocation) {
        this.pipeLocation = pipeLocation;
    }

    /**
     * 无注释
     * @return value
     */
    public String getD1() {
        return d1;
    }

    /**
     * 无注释
     * @param d1 value
     */
    public void setD1(String d1) {
        this.d1 = d1;
    }

    /**
     * 无注释
     * @return value
     */
    public String getD2() {
        return d2;
    }

    /**
     * 无注释
     * @param d2 value
     */
    public void setD2(String d2) {
        this.d2 = d2;
    }

    /**
     * 无注释
     * @return value
     */
    public String getD3() {
        return d3;
    }

    /**
     * 无注释
     * @param d3 value
     */
    public void setD3(String d3) {
        this.d3 = d3;
    }

    /**
     * 无注释
     * @return value
     */
    public String getD4() {
        return d4;
    }

    /**
     * 无注释
     * @param d4 value
     */
    public void setD4(String d4) {
        this.d4 = d4;
    }

    /**
     * 无注释
     * @return value
     */
    public String getDmax() {
        return dmax;
    }

    /**
     * 无注释
     * @param dmax value
     */
    public void setDmax(String dmax) {
        this.dmax = dmax;
    }

    /**
     * 无注释
     * @return value
     */
    public String getDmin() {
        return dmin;
    }

    /**
     * 无注释
     * @param dmin value
     */
    public void setDmin(String dmin) {
        this.dmin = dmin;
    }

    /**
     * 无注释
     * @return value
     */
    public String getS1() {
        return s1;
    }

    /**
     * 无注释
     * @param s1 value
     */
    public void setS1(String s1) {
        this.s1 = s1;
    }

    /**
     * 无注释
     * @return value
     */
    public String getS2() {
        return s2;
    }

    /**
     * 无注释
     * @param s2 value
     */
    public void setS2(String s2) {
        this.s2 = s2;
    }

    /**
     * 无注释
     * @return value
     */
    public String getS3() {
        return s3;
    }

    /**
     * 无注释
     * @param s3 value
     */
    public void setS3(String s3) {
        this.s3 = s3;
    }

    /**
     * 无注释
     * @return value
     */
    public String getS4() {
        return s4;
    }

    /**
     * 无注释
     * @param s4 value
     */
    public void setS4(String s4) {
        this.s4 = s4;
    }

    /**
     * 无注释
     * @return value
     */
    public String getS5() {
        return s5;
    }

    /**
     * 无注释
     * @param s5 value
     */
    public void setS5(String s5) {
        this.s5 = s5;
    }

    /**
     * 无注释
     * @return value
     */
    public String getS6() {
        return s6;
    }

    /**
     * 无注释
     * @param s6 value
     */
    public void setS6(String s6) {
        this.s6 = s6;
    }

    /**
     * 无注释
     * @return value
     */
    public String getS7() {
        return s7;
    }

    /**
     * 无注释
     * @param s7 value
     */
    public void setS7(String s7) {
        this.s7 = s7;
    }

    /**
     * 无注释
     * @return value
     */
    public String getS8() {
        return s8;
    }

    /**
     * 无注释
     * @param s8 value
     */
    public void setS8(String s8) {
        this.s8 = s8;
    }

    /**
     * 无注释
     * @return value
     */
    public String getSmax() {
        return smax;
    }

    /**
     * 无注释
     * @param smax value
     */
    public void setSmax(String smax) {
        this.smax = smax;
    }

    /**
     * 无注释
     * @return value
     */
    public String getSmin() {
        return smin;
    }

    /**
     * 无注释
     * @param smin value
     */
    public void setSmin(String smin) {
        this.smin = smin;
    }
}